This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 878341 - [ja_JP][zh_TW][ko_KR][SAM Web GUI] Default environment name 'Library' should not be localized.
[ja_JP][zh_TW][ko_KR][SAM Web GUI] Default environment name 'Library' should ...
Status: CLOSED ERRATA
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.2
x86_64 Linux
medium Severity medium
: rc
: ---
Assigned To: Adam Price
SAM QE List
: Translation
Depends On:
Blocks: sam12-tracker
  Show dependency treegraph
 
Reported: 2012-11-20 02:29 EST by Lijun Li
Modified: 2013-02-21 14:19 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 14:19:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Default environment name 'Library' should not be localized (62.28 KB, image/png)
2012-11-20 02:32 EST, Lijun Li
no flags Details

  None (edit)
Description Lijun Li 2012-11-20 02:29:09 EST
Description of problem:
Default environment name 'Library' should not be localized.

Version-Release number of selected component (if applicable):
katello-headpin-all-1.2.5-1h.el6_3

How reproducible:
100%

Steps to Reproduce:
1. Move cursor over the Administer menu at the top right corner and click on Manage Organizations 
2. Click on the name of the default organization from the left panel.
3. Click the Add New Environment button on the Details tab.
4. Select the Prior Environment from the drop-down menu.
  
Actual results:
Default environment name 'Library' is localized.

Expected results:
Default environment name 'Library' should not be localized.

Additional info:
Comment 1 Lijun Li 2012-11-20 02:32:40 EST
Created attachment 648333 [details]
Default environment name 'Library' should not be localized
Comment 2 Tom McKay 2012-11-20 07:50:20 EST
@adprice - I'm not sure what you settled on yesterday in terms of translating Library or not; update this BZ with what you figured out, though.
Comment 3 Adam Price 2012-11-27 13:51:43 EST
"Library" (when referring to an organization's default environment) will not be localized.
Comment 5 Lijun Li 2012-11-29 06:37:40 EST
Also reproduce on zh_TW locale.
Comment 6 Lijun Li 2012-11-29 07:01:11 EST
Also reproduce on ko_KR locale.
Comment 8 Og Maciel 2013-01-08 16:39:51 EST
Verified:

* candlepin-0.7.23-1.el6_3.noarch
* candlepin-tomcat6-0.7.23-1.el6_3.noarch
* elasticsearch-0.19.9-5.el6_3.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.2.1-1h.el6_3.noarch
* katello-cli-1.2.1-11h.el6_3.noarch
* katello-cli-common-1.2.1-11h.el6_3.noarch
* katello-common-1.2.1-12h.el6_3.noarch
* katello-configure-1.2.3-1h.el6_3.noarch
* katello-glue-candlepin-1.2.1-12h.el6_3.noarch
* katello-headpin-1.2.1-12h.el6_3.noarch
* katello-headpin-all-1.2.1-12h.el6_3.noarch
* katello-selinux-1.2.1-2h.el6_3.noarch
* thumbslug-0.0.28-1.el6_3.noarch
* thumbslug-selinux-0.0.28-1.el6_3.noarch
Comment 10 errata-xmlrpc 2013-02-21 14:19:52 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0544.html

Note You need to log in before you can comment on or make changes to this bug.